Subject: Re: Rogas Line -- USFW Approval
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 21 Feb 2001 09:26:00 -0800 (PST)

I will get a name from Randy and see if we can set something up for next
week. I believe the contact is Dr. Jeffrey Single, with all the changes
it's a good idea for us and Scott Jones to set down with them so they know
who we are. I don't feel they have lack of confidence in us but all the
contact with them is through our consultant. To get this project started we
might  have to purchase the compensation credits through Area or face more
delays. The approval from the Fish and Wildlife Service stated that the
Kern Water Bank would need a letter from CLEP that we had purchased
compensation credits. I contacted them today to see if we could post a
letter of credit instead but they had not received the approval letter from
the Fish and Game. Cheryl Harding at KWB was surprised that we had to
provide this information to her.

I will set something up as and let you know as soon as possible.

                    Larry.Campbell
                    @enron.com            To:     Kenny 
Maltby/Bakersfield/Eott@Eott
                                          cc:     [email-masked], Bob
                    02/21/2001            Jacobs/Long_Beach/Eott@Eott, Dana
                    04:32 PM              Gibbs/Houston/Eott@Eott, Edward
                                          Attanasio/Remote/Eott@Eott, Larry 
Campbell@Enron,
                                          Lawrence Clayton/Houston/Eott@Eott,
                                          [email-masked], 
Matt
                                          Hughes/Houston/Eott@Eott, Molly
                                          Sample/Houston/Eott@Eott, 
[email-masked],
                                          Rich Jolly@Enron, Scott
                                          Jones/Bakersfield/Eott@Eott,
                                          [email-masked]
                                          Subject:     Re: Rogas Line -- USFW 
Approval

Kenny, I think its time we met the Fish and Game and smoothed this issue
out.  Do you feel comfortable going to them or would you like me to go with
you?  I think under the circumstances, we both should meet with the Game
and Fish and make sure that they have a level of confidence in EOTT and
this project.  Due to  Randi's involvement, why dont you get a contact from
her and lets discuss an appropriate time next week (Tuesday or Wednesday)
to meet the F&G?  There are some other issues we need to discuss with them
in addition to this conservation credit acreage and we can make the most
out  of the trip.

[email-masked] on 02/21/2001 04:11:32 PM

To:   [email-masked]
cc:   [email-masked], [email-masked],
      [email-masked], [email-masked],
      [email-masked], [email-masked],
      [email-masked], [email-masked], [email-masked],
      [email-masked], [email-masked],
      [email-masked]

Subject:  Re: Rogas Line -- USFW Approval

I obtained a copy of a letter sent to Gary Fuller from the Department of
Fish and Game on November 3, 2000. In the letter the Fish and Game agreed
EOTT has 41 Acres of conservation credits based on Arco Western Energy's
sale of the North Coles Levee fractionator plant and premises to Koch Oil
and Gas, and Koch's subsequent sale of the plant and premises to EOTT
ENERGY.

In the letter the following limitations and clarifications were listed:

Because the conservation credits may be used for mitigation of EOTT
impacts, or sold by EOTT to third parties for their own mitigation needs,
EOTT must affirm that it will conform to the Department's  standards for
sale of conservation credits as well as management of the credit lands.

These obligations are already implied by the chain of Koch's and then
EOTT's acquisitions  of the North Coles Levee fractionator plant. EOTT and
Department representatives will need to meet to discuss these details and
determine the most efficient means to implement these conditions.

Key provision of the obligations that attend using the conservation credits
include Department approval of third-party sales;  minimum endowment
requirements for all credit sales; management and monitoring of habitat
conditions; and additional mitigation for disturbance to dedicated habitat.

Habitat continuity and small animal movement between the North Coles
fractionator plant site and the remainder of Coles Levee Ecosystem Preserve
must be provided in order to maintain viability of the habitat within
EOTT's holdings.

 Although it appears we do have the credits for NCL, I do not know if Gary
ever met with the Fish and Game to discuss the details or means to
implement the conditions for use of the conservation credits. With the
project set to start we may have to purchase the 15.3 acres of credit from
Area.

                    John
                    Shafer@ENRON         To:     Kenny
Maltby/Bakersfield/Eott@Eott, Scott
                                         Jones/Bakersfield/Eott@Eott
                    02/21/2001           cc:     [email-masked],
                    05:50 AM             [email-masked],
[email-masked],
                                         [email-masked],
                                         [email-masked],
Lawrence
                                         Clayton/Houston/Eott@Eott, Dana
                                         Gibbs/Houston/Eott@Eott, Louis
                                         Soldano/Enron@EnronXGate, William
                                         Kendrick/OTS/Enron@ENRON, Edward
                                         Attanasio/Remote/Eott@Eott, Phil
                                         Lowry/OTS/Enron@ENRON
                                         Subject:     Re: Rogas Line --
USFW Approval
                                         (Document link: Kenny Maltby)

Kenny and Scott,

I agree with Ed's note concerning the need to move expeditiously in the
purchase of compensation acreage noted by the US Fish and Wildlife Service
(Service) in there approval letter.  This in indeed "good news" and EOTT
must move ahead to fulfill its obligation as per the MOU and Incidental
Take Permit.  By copy of this email, I am asking Larry Campbell to work
with both of you to assist in the proper fulfillment of EOTT's obligation
as promptly as possible.

It is also my understanding, from what research I have been able to do,
that EOTT does have approximately 14 to 15 acres of credit at the North
Coles Levee Preserve.  You should verify the exact credit number and
furnish the Service with such verification.  That is acreage EOTT will not
have to purchase in satisfying the obligation of the permit.

Keep me posted as you move forward on this issue.  John Shafer

[email-masked] on 02/20/2001 07:49:31 PM

To:   [email-masked], [email-masked]
cc:   [email-masked], [email-masked], [email-masked],
      [email-masked], [email-masked],
      [email-masked], [email-masked],
      [email-masked]

Subject:  Rogas Line -- USFW Approval

     Randi McCormick just forwarded to me a letter addressed to EOTT, dated
February 14, 2001  from the US Fish and Wildlife Service approving our
project "for participation in the Kern Water Bank Compensation Bank," and
authorizing the Water Bank "to extend their incidental take authority to
you and your entire project under their Master Permit."  This is, of
course, very good news.

     The letter notes, however, that we still need to purchase compensation
acreage both at North Coles Levee and at the Kern Water Bank.
Specifically, we must do the following:  (1) contact Cheryl Harding of Kern
Water Bank to acquire 23.1 acres of compensation credits, and to get
included in their Master Permit; and (2) get Cheryl Harding a letter from
the Coles Levee Ecosystem Preserve (Mark Poe of Aera) stating that we have
purchased 15.3 acres of credits for North Coles Levee, or that we have set
aside that amount from credits we have in the past purchased.

     While I could make these contacts, I do not believe that would be wise
because -- as Kenny can attest -- our past experience has been that
whenever a lawyer contacts the Water Bank, it prompts them to automatically
get their lawyers involved.  And our experience has been that this only
slows things down -- or worse.

     My suggestion therefore is that one or both of you gentlemen contact
Cheryl as soon as practical and ask her for (1) proposed contract for
acquisition of 23.1 acres of compensation credits and (2) perperwork to
include EOTT (and its contractors) in their Master Permit.  She should also
be informed that, while we have not yet purchased the 15.3 acres of NCL
credits, we will by the end of this week have a letter of credit posted as
security, as allowed under our State Take Permit, to cover this amount of
acreage.  Ask whether a copy of this LC will suffice for her purposes, or
whether we will need to have the actual acreage purchased.

     As this would remove a major impediment to construction of the new
lines, it is important that we move on this will all deliberate speed.
Please call me if you have any questions, or if you would like otherwise to
discuss how to approach this issue.  Thanks a lot.

                          --ETA